Ciao, ho un problema col mio pc: quando cerco di vedere alcuni video su internet, nella fattispecie live di youtube o serie tv/film in streaming, non riesco a vederli. Quando cerco di vedere una live su youtube mi dice:"Il browser attualmente non riconosce nessuno dei formati video disponibili" (Questo non mi succede solo se uso chrome). Se poi clicco su "Fai click quì per consultare le nostre domande frequenti sul video HTML5" mi rimanda ad una pagina in cui c'è scritto che il browser non supporta "H.264" e "MSE & H.264".

chiesto 19 Nov '17, 00:01

ManuLOL's gravatar image

ManuLOL
20135

Quale browser usi esattamente?

(19 Nov '17, 19:21) dadexix86 ♦♦ dadexix86's gravatar image

Mi è successo con firefox e opera

(19 Nov '17, 20:28) ManuLOL ManuLOL's gravatar image

Quale plugin flash hai installato? Chrome usa il suo interno, che è all'ultima versione.

(19 Nov '17, 22:07) dadexix86 ♦♦ dadexix86's gravatar image

Non c'è flash

(20 Nov '17, 17:49) ManuLOL ManuLOL's gravatar image

Allora installalo con

sudo apt install flashplugin-installer
(21 Nov '17, 19:34) dadexix86 ♦♦ dadexix86's gravatar image

L'ho installato e continua a darmi sempre lo stesso errore.

(21 Nov '17, 20:36) ManuLOL ManuLOL's gravatar image

Se vai sulla pagina di adobe linkata nella guida sopra, nella sezione per controllare il funzionamento, ti dice che è abilitato e alla versione 27?

(22 Nov '17, 19:47) dadexix86 ♦♦ dadexix86's gravatar image

Mi dice:"You have version 27,0,0,187 installed"

(22 Nov '17, 20:11) ManuLOL ManuLOL's gravatar image

Strano, a me funzionano senza problemi. Che versione di Firefox hai? Assicurati di avere l'ultima (57.0)

Inoltre, quale scheda video hai e quali driver usa?

(22 Nov '17, 21:47) dadexix86 ♦♦ dadexix86's gravatar image

Ho l'ultima versione di firefox. questo mi succede da quando firefox ha cambiato layout, quindi da quando ho fatto l'ultimo aggiornamento

(22 Nov '17, 21:56) ManuLOL ManuLOL's gravatar image

La mia scheda video è una AMD Radeon HD 4570 e vengono usati i driver di ubuntu ma prima di fare l'aggiornamento all'ultima versione funzionava tutto bene.

EDIT. Risolto usando questo comando "sudo apt-get install ubuntu-restricted-extras"

coll. permanente

ha risposto 24 Nov '17, 20:52

ManuLOL's gravatar image

ManuLOL
20135

modificato 24 Nov '17, 21:12

hai risolto?

dovresti accettare la tua risposta

Saluti

(24 Nov '17, 22:35) Davide_74 Davide_74's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×22
×6

domanda posta: 19 Nov '17, 00:01

domanda visualizzata: 955 volte

ultimo aggiornamento: 24 Nov '17, 22:35

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.